﻿.menu-trigger.countries-link{background-color:#96C122;}
.menu-trigger.countries-link:hover{background-color:#124992;}
#navigation ul li.menu-trigger{position:static;}
#navigation ul li.menu-trigger:hover{background-color:#717171;}
.menu-trigger a.menu-trigger-a{color:#FFFFFF;font-size:14px;font-weight:500;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link{display:block;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link div ul li{margin-left:8px;padding-left:0px;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link div ul li.projtitle{font-weight:bold;}
#navigationbkg .menu-trigger.countries-link{background-color:#717171;}
.countries-menu a.menu-trigger-a{margin-top:15px;border:1px solid #969494;padding:5px 3px 5px 3px;border-radius:2px;}


#masthead .row {margin-top:-16px; margin-bottom:0; position: relative; overflow: hidden;}


body.page-template-fullwidthpage-php #content.container #content-mid.row { background: white; }

body.page-template-fullwidthpage-php #content.container #content-mid.row #content-inner { padding-right: 0px; }
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.box-csd-flag{display:inline-block;height:100%;position:relative;vertical-align:top}
.box-csd-flag-hide-arrow #csd{cursor:default;outline:0}
.box-csd-flag-hide-arrow #csd:hover{opacity:.75}
.box-csd-flag-hide-arrow #csd-arrow{visibility:hidden}

.col-sm-3.latest_btn {
background: #ccc
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.app-content__title{max-width:430px;margin:35px auto 28px auto;color:#fff;font-size:32px;line-height:42px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.popcat a{display:inline-block;color:#fff!important;font-size:13px;text-decoration:none;border-radius:2px;padding:5px 10px;text-transform:uppercase;background-color:#9fc54d;margin:0 0 10px}
        
 


    
    .page_curv_top{
        height:24px;
        width:966px;
        position:absolute;
        z-index:960;
        margin:0 auto;
        clear:both;
        display:block;
    }
.c-callout-box{padding:1.5rem;margin-bottom:1rem;background-color:#fff;border-radius:4px;color:#013C5C;font-weight:300;line-height:1.5em}
.c-callout-box h2,.c-callout-box h3,.c-callout-box__title{font-size:20.8px;font-size:1.3rem;font-weight:500;padding:0;margin:0;color:#013C5C}
.c-callout-box i[class*=fa-]{color:#58bedb}
.c-callout-box--blue{background-color:#58bedb;color:#fff}
.c-callout-box--blue .c-callout-box__title,.c-callout-box--blue h2,.c-callout-box--blue h3,.c-callout-box--blue i[class*=fa-]{color:#fff}
.c-callout-box--grey{background-color:#ededed}
.msie9 .c-callout-box{position:relative!important}
 .c-callout-box--blue .button:last-child{margin-bottom: 0;}

	
	#copyright-meta li {float: none; display: inline;}


#copyright-meta {margin: 6px 0 0; padding: 0; list-style: none; }

#copyright-meta li:first-child {margin: 0; padding: 0; border: 0;}

#copyright-meta li a {color: #fff; text-decoration: none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




#mainmenu .template_mainmenu_icons {
	width:40px;
	height:36px;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

		
	span.mvp-feat1-pop-head,
	span.mvp-feat1-list-but,
	span.mvp-widget-home-title {
		font-size: 1rem;
		}
ul.mvp-feat1-list-buts li.active span.mvp-feat1-list-but,span.mvp-widget-home-title,span.mvp-post-cat,span.mvp-feat1-pop-head{background:#4DB2EC}
span.mvp-feat1-pop-head,.mvp-feat1-pop-text:before,span.mvp-feat1-list-but,span.mvp-widget-home-title,.mvp-widget-feat2-side-more,span.mvp-post-cat,span.mvp-page-head,h1.mvp-author-top-head,.mvp-authors-name,#mvp-content-main h1,#mvp-content-main h2,#mvp-content-main h3,#mvp-content-main h4,#mvp-content-main h5,#mvp-content-main h6,.woocommerce .related h2,.woocommerce div.product .woocommerce-tabs .panel h2,.woocommerce div.product .product_title,.mvp-feat5-side-list .mvp-feat1-list-img:after{font-family:'Roboto',sans-serif}


.info:before {content: ""; width:0; height:0; border-bottom: 23px solid transparent; border-right: 25px solid rgba(180, 91, 78, 0.81); border-top: 23px solid transparent;position: absolute; left:-25px; top:-10px;}

.info {position:absolute; right:-20px; top:75px; background:#B45B4E; background:rgba(180, 91, 78, 0.81);padding:0 20px;}

    .footertop .footer .links {
      width: 100%;
      padding-bottom: 15px;
      text-transform: uppercase;
      font-family: sans-serif;
      font-size: 16px; 
    }

    .footertop .footer .links .footer-links {
      	text-transform: none;
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        float: left;
        margin-right: 2.05765%;
        width: auto !important; }

      .footertop .footer .links .footer-links:last-child {
          margin-right: 0; }
